## websockify 0.1.0~20120906

=== debian/changelog ===
websockify (0.1.0~20120906-0ubuntu2) quantal; urgency=low

  [ Chuck Short ]
  * debian/control: Drop python-numpy. 

  [Vish Ishaya]
  * debian/rules, debian/install: Add missing files.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 17 Sep 2012 13:57:40 -0500

websockify (0.1.0~20120906-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Sep 2012 13:45:48 -0500
