## websockify 0.2~20121002

=== debian/changelog ===
websockify (0.2~20121002-0ubuntu1~cloud0) precise-folsom; urgency=low

  * New upstream snapshot for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@canonical.com>  Wed, 03 Oct 2012 12:37:12 -0700

websockify (0.2~20121002-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1060374)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Oct 2012 13:39:54 -0500
