## websockify 0.3.0

=== debian/changelog ===
websockify (0.3.0-0ubuntu1) raring; urgency=low

  * New upstream release. 
  * debian/patches/add-missing-files.patch: Add missing files
    due to a bad Manifest.inf
  * debian/control: Add depends on pyhton-numpy.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 29 Jan 2013 08:21:35 -0600
