=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: websockify
 Architecture: any
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-numpy
 Description: WebSocket to TCP proxy/bridge.
  websockify was formerly named wsproxy and was part of the noVNC project.
  .
