=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_auto_build:
	make rebind.so
	python setup.py build

override_dh_auto_install:
	python setup.py install  -O1 --skip-build --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_clean:
	make clean
	python setup.py clean
