=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+UPSTREAM_GIT = git://github.com/kanaka/websockify.git
+
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@  --with python2
@@ -17,4 +17,6 @@
 override_dh_auto_clean:
 	make clean
 	python setup.py clean
-	
+
+override_dh_compress:
+	dh_compress
