## websockify 0.5.1+dfsg1

=== debian/changelog ===
websockify (0.5.1+dfsg1-3ubuntu0.14.04.1) trusty; urgency=medium

  * Fixup handling of child processes to avoid zombies (LP: #1350352):
    - d/p/avoid-zombies.patch,
      d/p/handle-multiprocessing.patch: Cherry picked fixes from upstream
      VCS to handle signals to child processes correctly. 

 -- James Page <james.page@ubuntu.com>  Thu, 31 Jul 2014 14:40:12 +0100

websockify (0.5.1+dfsg1-3) unstable; urgency=low

  * Fixes the shell wrapper for rebind. Thanks to Philipp Hahn
    <hahn@univention.de> for reporting and his fix (Closes: #726304).
  * Cleans correctly, and allow 2 builds in a raw.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Dec 2013 06:20:11 +0000

websockify (0.5.1+dfsg1-2) unstable; urgency=low

  * Added upstream patch to fix rebind.so not found (Closes: #719889).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2013 22:45:51 +0800

websockify (0.5.1+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Ran wrap-and-sort.
  * Do not install include/web-socket-js/WebSocketMain.swf in setup.py
    (patches setup.py).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 16:00:31 +0800

websockify (0.3.0+dfsg1-6) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 08:15:02 +0000

websockify (0.3.0+dfsg1-5) experimental; urgency=low

  * Really adds build-depends: openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2013 13:38:29 +0000

websockify (0.3.0+dfsg1-4) experimental; urgency=low

  * Added missing build-dependency: openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2013 20:50:49 +0800

websockify (0.3.0+dfsg1-3) experimental; urgency=low

  * The breaks + replaces now include the novnc epoch (this was missing in
    previous upload), thanks to Jeremy Bicha for reporting (Closes: #706357).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2013 18:08:34 +0800
