=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: websockify
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
            Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>,
            Mehdi Abaakouk <sileht@sileht.net>
-Build-Depends: debhelper (>= 9), python-setuptools, python-dev (>= 2.6.6-3~), 
+Build-Depends: debhelper (>= 9),
+               openstack-pkg-tools,
+               python-dev (>= 2.6.6-3~),
+               python-setuptools
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/websockify.git
 Vcs-Git: git://anonscm.debian.org/openstack/websockify.git
@@ -16,9 +20,9 @@
 Package: websockify
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-numpy
-Breaks: novnc (<< 0.4+dfsg+1-6)
-Replaces: novnc (<< 0.4+dfsg+1-6)
+Depends: python-numpy, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Breaks: novnc (<< 1:0.4+dfsg+1-6)
+Replaces: novnc (<< 1:0.4+dfsg+1-6)
 Description: WebSockets support for any application/server
  websockify was formerly named wsproxy and was part of the noVNC project.
  .
