## websockify 0.6.0+dfsg1

=== debian/changelog ===
websockify (0.6.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: is now 3.9.5.
  * Removed fix-rebind.so-not-found-when-installed.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Jun 2014 20:17:08 +0800
