=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: websockify
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
            Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
@@ -12,7 +11,7 @@
                openstack-pkg-tools,
                python-dev (>= 2.6.6-3~),
                python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/websockify.git
 Vcs-Git: git://anonscm.debian.org/openstack/websockify.git
 Homepage: https://pypi.python.org/pypi/websockify
