## websockify 0.6.1+dfsg1

=== debian/changelog ===
websockify (0.6.1+dfsg1-1) unstable; urgency=high

  * New upstream release (LP: #1447675).
  * Switching to gz compression for the orig.tar.
  * Added dh-python as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 18:04:28 +0200
