## websockify 0.8.0%2Bdfsg1

=== debian/changelog ===
websockify (0.8.0+dfsg1-9) unstable; urgency=medium

  * Add runtime depends on python{3,}-pkg-resources (Closes: #879224).
  * Removed old Breaks+Replaces.
  * Using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Oct 2017 03:15:54 +0000

websockify (0.8.0+dfsg1-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Ran wrap-and-sort -bast.
  * Fixed VCS URLs.
  * Updating copyright format url.
  * Updating maintainer field.
  * Updating standards version to 4.1.1.
  * Add patch to fix Py 3.6 FTBFS (Closes: #879223).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2017 20:34:51 +0000

websockify (0.8.0+dfsg1-7) unstable; urgency=medium

  * 4th iteration of the non-linux TCP socket option patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Oct 2016 16:14:26 +0200

websockify (0.8.0+dfsg1-6) unstable; urgency=medium

  * Fixes TCP_KEEPCNT-and-TCP_KEEPIDLE-not-available-in-non-linux.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Oct 2016 08:53:34 +0200

websockify (0.8.0+dfsg1-5) unstable; urgency=medium

  * Do not attempt to log error in the TCP_KEEPCNT patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Oct 2016 14:11:34 +0200

websockify (0.8.0+dfsg1-4) unstable; urgency=medium

  * Add patch for non-linux platforms where TCP_KEEPCNT doesn't exist
    (Closes: #840035).
  * debian/source/options: add .gitreview to extend-diff-ignore.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Oct 2016 10:50:22 +0200

websockify (0.8.0+dfsg1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 15:34:15 +0200

websockify (0.8.0+dfsg1-2) experimental; urgency=medium

  * Add support for Python 3:
    - d/control: Add websockify-common, python{3}-websockify packages,
      amend dependencies and deal with upgrades.
    - d/rules,*.{prerm,postinst}: Tweak install of websockify binary
      for alternative use.
  * Enable unit test execution:
    - d/control: Add requires BD's for unit tests.
    - d/p/mox3.patch: Update to use mox3 for py2 and py3.
    - d/rules: Execute unit tests for python 2 and 3.

 -- James Page <james.page@ubuntu.com>  Thu, 30 Jun 2016 09:51:15 +0100

websockify (0.8.0+dfsg1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/copyright ordering.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jun 2016 16:00:26 +0200
