## websockify 0.8.0+dfsg1

=== debian/changelog ===
websockify (0.8.0+dfsg1-7+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 11 Oct 2016 15:45:45 +0000
