## websockify 0.9.0

=== debian/changelog ===
websockify (0.9.0-0ubuntu2) focal; urgency=medium

  * d/control: Push jwcrypto to Suggests as its not required for
    use of websockify.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Apr 2020 11:40:50 +0100

websockify (0.9.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/*: Drop patches that are no longer required.
  * d/control,rules: Drop python2 support.
  * d/control: Add (Build-)Depends on jwcrypto.
  * d/python3-websockify.postrm,prerm: Drop installation of alternatives
    for websockify binary.
  * d/control: Drop websockify-common - no longer needed.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Mar 2020 11:49:47 +0000

websockify (0.8.0+dfsg1-10ubuntu2) disco; urgency=medium

  * Update for Ubuntu MIR based on Ubuntu Security team review
    (LP: #1108935):
    * d/p/error-websockify-c.patch: Add compiler errors to websockify
      C implementation as it has a number of identified security issues
      which remain unresolved.
    * d/websockify.install: Drop install of rebind.o.

 -- James Page <james.page@ubuntu.com>  Wed, 19 Dec 2018 10:51:46 +0000

websockify (0.8.0+dfsg1-10ubuntu1) disco; urgency=medium

  * s/python3-dev/python3-all-dev/ in Build-Depends. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 01 Nov 2018 22:00:12 +1300

websockify (0.8.0+dfsg1-10build1) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Oct 2018 12:37:19 +0000

websockify (0.8.0+dfsg1-10) unstable; urgency=medium

  * VCS points to salsa.
  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 20:57:21 +0000
