=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/kanaka/websockify.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python3

override_dh_auto_build:
	make rebind.so
	python3 setup.py build

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	python3 setup.py clean
	rm -rf build/ websockify.egg-info
	find $(CWD) -name "*.pyc" -delete

override_dh_auto_test:
	PYTHONPATH=$(CWD) python3 setup.py nosetests --verbosity=3

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
