## websockify 0.9.0%2Bdfsg1

=== debian/changelog ===
websockify (0.9.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:12:01 +0200

websockify (0.9.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-jwcrypto as (build-)depends.
  * Desactivating non-relevant patches.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 11:19:25 +0200

websockify (0.8.0+dfsg1-17) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Build-depends only on python3-dev, so we build only for the default
    Python3, as per Doko's advice.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 13:57:14 +0200

websockify (0.8.0+dfsg1-16) unstable; urgency=medium

  * Fix deleting manpage (Closes: #939439).
  * Removed now empty, useless websockify-common package.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2019 11:36:51 +0200

websockify (0.8.0+dfsg1-15) unstable; urgency=medium

  * Remove duplicate manpage from python3-websocify (Closes: #939439).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 14:25:59 +0200

websockify (0.8.0+dfsg1-14) unstable; urgency=medium

  * Move /usr/share/websockify to python3-websockify.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Sep 2019 16:08:55 +0200

websockify (0.8.0+dfsg1-13) unstable; urgency=medium

  * Fixed min version of openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Sep 2019 08:42:38 +0200

websockify (0.8.0+dfsg1-12) unstable; urgency=medium

  * Removed python 2 from build-depends (Closes: #938815).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2019 12:53:24 +0200

websockify (0.8.0+dfsg1-11) unstable; urgency=medium

  [ Thomas Goirand ]
  * Fixed new upstream VCS URL in debian/rules and debian/copyright.
  * Removed Python 2 support.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jul 2019 21:20:33 +0200
