## websockify 0.9.0+dfsg1

=== debian/changelog ===
websockify (0.9.0+dfsg1-3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Fix rebind.so not found (Closes: #990359), thanks to Mike Gabriel for the
    bug report, and Jochen Sprickerhof for the fix.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Jul 2021 09:18:22 +0200
