=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/novnc/websockify.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python3

override_dh_auto_clean:
	python3 setup.py clean
	rm -rf build/ websockify.egg-info
	find $(CWD) -name "*.pyc" -delete

override_dh_auto_build:
	make rebind.so

override_dh_auto_test:
	echo "Do nothing..."

override_dh_install:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	for i in $(PYTHON3S) ; do \
		PYTHONPATH=$(CWD)/debian/tmp/usr/lib/python3/dist-packages python$$i setup.py nosetests --verbosity=3 ; \
	done
endif
	dh_install

override_dh_installmenu:
	rm -rf $(CURDIR)/debian/python3-websockify/usr/share/man

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3 --no-ext-rename
