## websockify 0.10.0+dfsg1

=== debian/changelog ===
websockify (0.10.0+dfsg1-5build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:22:09 +0200

websockify (0.10.0+dfsg1-5build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 21:05:02 +0000

websockify (0.10.0+dfsg1-5) unstable; urgency=medium

  * Cleans better (Closes: #1046681).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:21:22 +0200

websockify (0.10.0+dfsg1-4) unstable; urgency=medium

  * Removed python3-mox3 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Dec 2022 18:38:02 +0100

websockify (0.10.0+dfsg1-3) unstable; urgency=medium

  * Switch to pytest intead of nose (Closes: #1018663).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Oct 2022 12:35:45 +0200

websockify (0.10.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:54:15 +0200

websockify (0.10.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Add remove-testing-RSA1_5-now-deprecated-in-jwcrypto.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 12:02:44 +0200
