=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
- python3-all-dev,
+ openstack-pkg-tools (>= 99~),
+ python3-dev,
  python3-jwcrypto,
- python3-mox3,
- python3-nose,
  python3-numpy,
+ python3-pytest,
  python3-setuptools,
 Standards-Version: 4.1.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/websockify
@@ -28,8 +27,10 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Suggests:
- python3-jwcrypto,
+Breaks:
+ websockify (<< 0.8.0+dfsg1-14~),
+Replaces:
+ websockify (<< 0.8.0+dfsg1-14~),
 Description: WebSockets support for any application/server - Python 3
  websockify was formerly named wsproxy and was part of the noVNC project.
  .
@@ -60,6 +61,7 @@
 Package: websockify
 Architecture: any
 Depends:
+ python3-jwcrypto,
  python3-numpy,
  python3-websockify (>= ${source:Version}),
  ${misc:Depends},
