=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,9 @@
 
 override_dh_auto_clean:
 	python3 setup.py clean
-	rm -rf build/ websockify.egg-info
-	find $(CWD) -name "*.pyc" -delete
+	rm -rf build .stestr websockify.egg-info .pytest_cache
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	make rebind.so
@@ -24,8 +25,8 @@
 	pkgos-dh_auto_install --no-py2 --in-tmp
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	for i in $(PYTHON3S) ; do \
-		PYTHONPATH=$(CWD)/debian/tmp/usr/lib/python3/dist-packages python$$i setup.py nosetests --verbosity=3 ; \
+	set -ex ; for i in $(PYTHON3S) ; do \
+		PYTHONPATH=$(CWD)/debian/tmp/usr/lib/python3/dist-packages python$$i -m pytest -v tests ; \
 	done
 endif
 	dh_install
