## websockify 0.12.0+dfsg1

=== debian/changelog ===
websockify (0.12.0+dfsg1-4ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control,d/p/optional-runtime-depends.patch:
      Drop python3-{redis,jwcrypto} from Depends to Suggests as these
      features are optional, patch setup.py to reflect this.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2025 14:20:31 +0100

websockify (0.12.0+dfsg1-4) unstable; urgency=medium

  * Only install and test with default Python interpreter (Closes: #1090312).

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Dec 2024 08:42:27 +0100

websockify (0.12.0+dfsg1-3) unstable; urgency=medium

  * Removed runtime depends on python3-pkg-resources (Closes: #1083987 ).
  * Removed obsolete Breaks:+Replaces: websockify (<< 0.8.0+dfsg1-14~).
  * Bumped debhelper-compat to 10, bumped standard-version.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2024 09:19:34 +0200

websockify (0.12.0+dfsg1-2ubuntu1) oracular; urgency=medium

  * d/control,d/p/optional-runtime-depends.patch:
    Drop python3-{redis,jwcrypto} from Depends to Suggests as these
    features are optional, patch setup.py to reflect this.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Jul 2024 11:04:29 +0100

websockify (0.12.0+dfsg1-2) unstable; urgency=medium

  * Add workaround-using-too-much-resource.patch (Closes: #1075849).
  * Add py3.12-avoid-raw-string-warning.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2024 03:31:21 +0200

websockify (0.12.0+dfsg1-1) unstable; urgency=medium

  * New upstream release, providing Python 3.12 support.
  * Rebased remove-testing-RSA1_5-now-deprecated-in-jwcrypto.patch.
  * Build-depends on python-dev, not python-all-dev (Closes: #1075959).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Jun 2024 16:51:53 +0200

websockify (0.10.0+dfsg1-6) unstable; urgency=medium

  * Fix d/control build-depends from python3-dev to python3-all-dev
    (Closes: #1067330).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2024 08:39:58 +0100
