=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-dev,
  python3-jwcrypto,
  python3-numpy,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.1.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/websockify
 Vcs-Git: https://salsa.debian.org/openstack-team/python/websockify.git
 Homepage: https://pypi.python.org/pypi/websockify
@@ -23,14 +23,9 @@
 Architecture: any
 Depends:
  python3-numpy,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Breaks:
- websockify (<< 0.8.0+dfsg1-14~),
-Replaces:
- websockify (<< 0.8.0+dfsg1-14~),
 Description: WebSockets support for any application/server - Python 3
  websockify was formerly named wsproxy and was part of the noVNC project.
  .
@@ -61,12 +56,13 @@
 Package: websockify
 Architecture: any
 Depends:
- python3-jwcrypto,
- python3-numpy,
  python3-websockify (>= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+Suggests:
+ python3-jwcrypto,
+ python3-redis,
 Description: WebSockets support for any application/server
  websockify was formerly named wsproxy and was part of the noVNC project.
  .
