## websockify 0.13.0+dfsg1

=== debian/changelog ===
websockify (0.13.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add fix-ftbfs-with-gcc15.patch (Closes: #1098089).

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:38:37 +0200

websockify (0.13.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed all patches.
  * Removed py3.12-avoid-raw-string-warning.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 15:33:33 +0200
