=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: websockify
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -56,13 +55,12 @@
 Package: websockify
 Architecture: any
 Depends:
+ python3-jwcrypto,
+ python3-numpy,
  python3-websockify (>= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Suggests:
- python3-jwcrypto,
- python3-redis,
 Description: WebSockets support for any application/server
  websockify was formerly named wsproxy and was part of the noVNC project.
  .
