=== debian/rules ===
--- 
+++ 
@@ -22,12 +22,10 @@
 	echo "Do nothing..."
 
 override_dh_auto_install:
-	pkgos-dh_auto_install --no-py2 --in-tmp
+	python3 setup.py install --install-layout=deb --root `pwd`/debian/tmp
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -ex ; for i in $(PYTHON3S) ; do \
-		PYTHONPATH=$(CWD)/debian/tmp/usr/lib/python3/dist-packages python$$i -m pytest -v tests ; \
-	done
+	PYTHONPATH=$(CWD)/debian/tmp/usr/lib/python3/dist-packages python3 -m pytest -v tests
 endif
 	dh_install
