=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d+$//,uversionmangle=s/^v//" \
https://github.com/kanaka/websockify/tags .*/v(\d[\d\.]+)\.tar\.gz
